<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Cool Stuff</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span12">

				<div class="identity">
					<a href="index.html" class="logo">Cool Stuff</a>
					<b>...</b>
					<p>Responsive blog / magazine</p>
				</div>

			</div> <!-- /.span12 [identity] -->

			<div class="span12 nav-box">

				<nav class="span9 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
							<ul>
								<li>
									<a href="home2.html">Home timeline</a>
								</li>
								<li>
									<a href="home3.html">Home masonry</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="events.html">Events</a>
								</li>
								<li>
									<a href="single_event.html">Events description</a>
								</li>
							</ul>
						</li>
						<li class="active-menu-link">
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</uli>
				</nav> <!-- /.span8 [main-menu] -->

				<form action="#" class="span3 search-nav">
					<p>

						<input type="submit" value="search">
						<input type="text" placeholder="Search">
						
					</p>
				</form>
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->
		
		<div role="main">
			<div class="row">

				<section class=" bredcrumbs">

					<nav class="span12 path">
						<ul>
							<li>
								<a href="index.html">Home</a>
							</li>
							<li class="path-active">Categories</li>
						</ul>
					</nav>

				</section> <!-- /.row [breadcrumbs] -->

				<section id="masonry-box" class="categories-box">
					
					<div class="span12 filter-bar element-box">
						<ul class="filter-buttons">

							<li>
								<input type="checkbox" class="filter-helper" name="design" id="design">
								<label for="design">
									<b></b> Design
								</label>
							</li>
							<li>
								<input type="checkbox" class="filter-helper" name="art" id="art">
								<label for="art">
									<b></b> Art
								</label>
							</li>
							<li>
								<input type="checkbox" class="filter-helper" name="sport" id="sport">
								<label for="sport">
									<b></b> Sport
								</label>
							</li>
							<li>
								<input type="checkbox" class="filter-helper" name="fun" id="fun">
								<label for="fun">
									<b></b> Fun
								</label>
							</li>
							<li>
								<input type="checkbox" class="filter-helper" name="movie" id="movie">
								<label for="movie">
									<b></b> Movies
								</label>
							</li>
							
						</ul>

						<div class="cat-switcher">
							<input type="checkbox" class="switcher-helper" name="cat-switcher" id="cat-switcher">
							<label for="cat-switcher">
								<b>&#9783;</b>
								<b>&#8801;</b>
							</label>
						</div>
						
					</div>
				
					<article class="element-box filter-item span4 masonry-item" data-filter="design">

						<header class="element-top-bar clearfix">
							<a href="" class="user-info fl">John Doe</a>
							<b class="time-info fr">15:30 PM</b>
						</header>

						<h2>
							<a href="blog_post.html">
								Lorem ipsum dolor sit amet volutpat. 
							</a>
						</h2>

						<figure>
							<iframe src="http://player.vimeo.com/video/43387513" width="870" height="240" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe>
						</figure>

						<p>Duis vitae massa ac lectus gravida justo felis</p>

						<footer class="element-bottom-bar">
							<ul>
								<li>
									<a href="#" class="comment-icon"><b>3</b> Comments</a>
								</li>
								<li>
									<a href="#">Design</a>
								</li>
								<li>
									<a href="#" class="link-icon">Permalink</a>
								</li>
							</ul>			
						</footer>
					</article> <!-- /.element-box [video] /.span4 -->

					<article class="element-box filter-item span4 masonry-item" data-filter="art">

						<header class="element-top-bar clearfix">
							<a href="" class="user-info fl">Kevin Doe</a>
							<b class="time-info fr">17:30 PM</b>
						</header>

						<h2>
							<a href="blog_post.html">
								Pellentesque feugiat lacinia nunc non dapibuse feugiat 
							</a>
						</h2>

						<figure>
							<a href="#">
								<img src="http://placehold.it/870x480" alt="image">
								<b class="zoom-icon"></b>
							</a>
						</figure>

						<p>Nutesque feugiat lacinia nunc</p>

						<footer class="element-bottom-bar">
							<ul>
								<li>
									<a href="#" class="comment-icon"><b>3</b> Comments</a>
								</li>
								<li>
									<a href="#">Design</a>
								</li>
								<li>
									<a href="#" class="link-icon">Permalink</a>
								</li>
							</ul>			
						</footer>
					</article> <!-- /.element-box [image] /.span4-->

					<article class="element-box filter-item span4 masonry-item" data-filter="sport">

						<header class="element-top-bar clearfix">
							<a href="" class="user-info fl">Sarah Doe</a>
							<b class="time-info fr">8:30 PM</b>
						</header>

						<h2>
							<a href="blog_post.html">
								Ipsum dolor sit amet consec elitssa a volutpat. 
							</a>
						</h2>

						<div class="audio-box">
							<audio src="mp3/et__-_02_-_Kopeika.mp3" controls></audio>
						</div>

						<footer class="element-bottom-bar">
							<ul>
								<li>
									<a href="#" class="comment-icon"><b>3</b> Comments</a>
								</li>
								<li>
									<a href="#">Design</a>
								</li>
								<li>
									<a href="#" class="link-icon">Permalink</a>
								</li>
							</ul>			
						</footer>
					</article> <!-- /.element-box [audio] /.span4-->

					<article class="element-box filter-item span4 masonry-item"  data-filter="sport">

						<header class="element-top-bar clearfix">
							<a href="" class="user-info fl">Kevin Doe</a>
							<b class="time-info fr">17:30 PM</b>
						</header>

						<h2>
							<a href="blog_post.html">
								Pellentesque feugiat lacinia nunc non dapibuse feugiat.
							</a>
						</h2>

						<figure>
							<a href="#">
								<img src="http://placehold.it/870x480" alt="image" >
								<b class="zoom-icon"></b>
							</a>
						</figure>

						<p>Nam ut ornare lectus estibulum mi mauris venenatis at lobortis in</p>

						<footer class="element-bottom-bar">
							<ul>
								<li>
									<a href="#" class="comment-icon"><b>3</b> Comments</a>
								</li>
								<li>
									<a href="#">Design</a>
								</li>
								<li>
									<a href="#" class="link-icon">Permalink</a>
								</li>
							</ul>			
						</footer>
					</article> <!-- /.element-box [slider] /.span4-->

					<article class="element-box filter-item span4 masonry-item" data-filter="design">

						<header class="element-top-bar clearfix">
							<a href="" class="user-info fl">Kevin Doe</a>
							<b class="time-info fr">17:30 PM</b>
						</header>

						<blockquote>
							<p>Integer vitae enim a nisi interdum faucibus Praesent a orci metus Maecenas at erat.</p>
						</blockquote>

						<footer class="element-bottom-bar">
							<ul>
								<li>
									<a href="#" class="comment-icon"><b>3</b> Comments</a>
								</li>
								<li>
									<a href="#">Design</a>
								</li>
								<li>
									<a href="#" class="link-icon">Permalink</a>
								</li>
							</ul>			
						</footer>
					</article> <!-- /.element-box [blockquote] /.span4 -->

					<article class="element-box filter-item span4 masonry-item" data-filter="fun movie sport">

						<header class="element-top-bar clearfix">
							<a href="" class="user-info fl">Kevin Doe</a>
							<b class="time-info fr">17:30 PM</b>
						</header>

						<h2>
							<a href="blog_post.html">
								Pellentesque feugiat lacinia nunc non dapibuse feugiat 
							</a>
						</h2>

						<figure>
							<a href="#">
								<img src="http://placehold.it/870x480" alt="image">
								<b class="zoom-icon"></b>
							</a>
						</figure>

						<p>Nutesque feugiat lacinia nunc</p>

						<footer class="element-bottom-bar">
							<ul>
								<li>
									<a href="#" class="comment-icon"><b>3</b> Comments</a>
								</li>
								<li>
									<a href="#">Design</a>
								</li>
								<li>
									<a href="#" class="link-icon">Permalink</a>
								</li>
							</ul>			
						</footer>
					</article> <!-- /.element-box [image] /.span4-->

				</section> <!-- /#masonry-box -->
				
			</div> <!-- /.row -->

			<div class="row">
				
				<div class="span4 offset4">
					<a href="#" class="button button-load large-button">Load more</a>
				</div>

			</div> <!-- /.row -->
		
		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/mediaelement-and-player.min.js"></script>
	<script src="js/masonry.js"></script>
	<script src="js/jquery.swipebox.min.js"></script>
	<script src="js/less.js"></script>
	<script src="js/project.js"></script>

	<script>


		$( window ).load( function()
		{
		    var columns    = 3,
		        setColumns = function() { columns = $( window ).width() > 725 ? 3 : 1; };
		 
		    setColumns();
		    $( window ).resize( setColumns );
		 
		    $( '#masonry-box' ).masonry(
		    {
		        itemSelector: '.masonry-item',
		        columnWidth:  function( containerWidth ) { return containerWidth / columns; }
		    });
		});

	</script>

</body>
</html>